You must select at least {{ limit }} role:  You must select at least {{ limit }} role.|You must select at least {{ limit }} roles.
"The password fields must match.": "The password fields must match."
"This value cannot be in the future.": "This value cannot be in the future."
"The birth date cannot be in the future.": "The birth date cannot be in the future."

oro:
    user:
        message:
            user_without_role: You cannot remove last role from {{ userName }}
            password_mismatch: The passwords must match.
            invalid_username: This email is already registered by another user. Please provide unique email address.
            invalid_password:
                min_length: The password must be at least {{ length }} characters long
                lower_case: The password must include a lower case letter
                upper_case: The password must include an upper case letter
                numbers:    The password must include a number
                special_chars:  The password must include a special character
                min_length_lower_case: The password must be at least {{ length }} characters long and include a lower case letter
                min_length_upper_case: The password must be at least {{ length }} characters long and include an upper case letter
                min_length_numbers: The password must be at least {{ length }} characters long and include a number
                min_length_special_chars: The password must be at least {{ length }} characters long and include a special character
                min_length_upper_case_numbers: The password must be at least {{ length }} characters long and include an upper case letter and a number
                min_length_upper_case_special_chars: The password must be at least {{ length }} characters long and include an upper case letter and a special character
                min_length_numbers_special_chars: The password must be at least {{ length }} characters long and include a number and a special character
                min_length_upper_case_numbers_special_chars: The password must be at least {{ length }} characters long and include an upper case letter, a number, and a special character
                upper_case_numbers: The password must include an upper case letter and a number
                upper_case_special_chars: The password must include an upper case letter and a special character
                numbers_special_chars: The password must include a number and a special character
                upper_case_numbers_special_chars: The password must include an upper case letter, a number and a special character
                min_length_lower_case_upper_case: The password must be at least {{ length }} characters long and include a lower case letter and an upper case letter
                min_length_lower_case_numbers: The password must be at least {{ length }} characters long and include a lower case letter and a number
                min_length_lower_case_special_chars: The password must be at least {{ length }} characters long and include a lower case letter and a special character
                min_length_lower_case_upper_case_numbers: The password must be at least {{ length }} characters long and include a lower case letter, an upper case letter, and a number
                min_length_lower_case_upper_case_special_chars: The password must be at least {{ length }} characters long and include a lower case letter, an upper case letter, and a special character
                min_length_lower_case_numbers_special_chars: The password must be at least {{ length }} characters long and include a lower case letter, a number, and a special character
                min_length_lower_case_upper_case_numbers_special_chars: The password must be at least {{ length }} characters long and include a lower case letter, an upper case letter, a number, and a special character
                lower_case_upper_case: The password must include a lower case letter and an upper case letter
                lower_case_numbers: The password must include a lower case letter and a number
                lower_case_special_chars: The password must include a lower case letter and a special character
                lower_case_upper_case_numbers: The password must include a lower case letter, an upper case letter and a number
                lower_case_upper_case_special_chars: The password must include a lower case letter, an upper case letter and a special character
                lower_case_numbers_special_chars: The password must include a lower case letter, a number and a special character
                lower_case_upper_case_numbers_special_chars: The password must include a lower case letter, an upper case letter, a number, and a special character
            user_email_exists: This email is already registered by another user. Please provide unique email address.
            user_username_exists: This username is already registered by another user. Please provide unique username.
            system_configuration:
                case_insensitive:
                    collation: 'Cannot disable "Case-Insensitive Email Addresses" - the "email" columns in "oro_user" database table has case insensitive collation.'
                    duplicated_emails:
                        message: 'Cannot enable "Case-Insensitive Email Addresses" - there are existing users who have identical lowercase emails. Please resolve these conflicts and try again. %click_here% to see some of the conflicting users.'
                        click_here: 'Click here'
        user:
            birthday:
                type:
                    message: 'This value is not a valid date.'
